.wrapper-search {
    max-width: 80rem;
    margin: 0 auto;
    padding: 1.5rem 1rem;
    background-color: var(--color-bg-secondary);
    border-radius: 0.5rem;
}


@media (min-width: 1024px) {
    .search-form {
        grid-column: span 2 / span 2;
    }
}

.form-grid {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 1rem;
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .form-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (min-width: 1024px) {
    .form-grid {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

.search-label {
    display: block;
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: var(--color-text);
}

.search-input {
    width: 100%;
    padding: 0.5rem 1rem;
    border: 1px solid var(--color-border-input);
    border-radius: 0.5rem;
    color: var(--color-input-text);
    background-color: var(--color-background-input);
}

.search-input::placeholder {
    color: var(--color-placeholder-input);
}

.search-input:focus {
    outline: none;
    box-shadow: 0 0 0 2px var(--color-border-input-shadow);
}

.price-fields {
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.text-grey {
    color: var();
}

.form-flex {
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.btn {
    display: flex;
    padding: 0.5rem 1.5rem;
    gap: 0.5rem;
    align-items: center;
    border-radius: 0.5rem;
    transition: background-color, 300ms, cubic-bezier(0.4, 0, 0.2, 1);
}

.button-search {
    background-color: var(--color-accent);
    color: var(--color-button-primary-text);
}

.button-search:hover {
    background-color: var(--color-accent-hover);
}

.button-clear {
    color: var(--color-button-secondary-text);
    background-color: var(--color-button-secondary-bg);
}

.button-clear:hover {
    background-color: var(--color-button-secondary-hover);
}

.icon-standart {
    width: 1rem;
    height: 1rem;
}

.text-articles-found {
    margin-left: auto;
    font-size: 0.875rem;
    color: var(--color-text-muted);
}